Date:	Wed, 2 Jun 1993 21:03:54 -1000
From:	malle@rpksun1.mach.uni-karlsruhe.de (Bernhard Malle)
Message-Id: <1uk7oq$rda@nz12.rz.uni-karlsruhe.de>
Organization: University of Karlsruhe (FRG)
Subject: Briddle adjustment for the PeLy-Box

Hello,

I have built a PeterLynn-Box recently and was very pleased with the flying
characteristics and the strong pull. I use a one-leg briddle. The PeLy-Box flew
very stable, but since a few days, it tends to fly slowly but constantly fly to
the right until it gets not enough wind, and then it comes down.

Does anyone know, why this happens? If I had a four-legged briddle, I knew, that
I could adjust something, but how can I adjust a one-leg briddle?

Where are the experts?

Thanks for any help

Bernhard

(member of the "n@r.k"-crew)


 = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = = 


Date:	Thu, 3 Jun 1993 06:56:04 -1000
From:	sasaki@das.harvard.edu (Marty Sasaki)
Message-Id: <1993Jun3.165604.7077@das.harvard.edu>
Organization: Harvard University
Subject: Re: Briddle adjustment for the PeLy-Box


In article <1uk7oq$rda@nz12.rz.uni-karlsruhe.de>, malle@rpksun1.mach.uni-karlsruhe.de (Bernhard Malle) writes:
>I have built a PeterLynn-Box recently and was very pleased with the flying
>characteristics and the strong pull. I use a one-leg briddle. The PeLy-Box flew
>very stable, but since a few days, it tends to fly slowly but constantly fly to
>the right until it gets not enough wind, and then it comes down.

Bernhard,

This is my guess. Without seeing the kite actually fly, this is the
best that I can do. 

I think that your kite is just a little bit crooked. Maybe the sail is
a little asymmetical. Maybe one of the sticks is heavier on one side,
maybe a stick bends more than the others. Whatever it is causes the
kite to fly to the right.

You might try attaching a tail to the left side of the kite to help
balance the kite. You might also run another bridle line from the
intersection of the left/upper spreader and the left longeron.

I guess I would just go to a four legged bridle. It will require some
tuning, but you can control what happens with the kite much better...

--
Marty Sasaki            Harvard University           Sasaki Kite Fabrications
sasaki@noc.harvard.edu  Network Services Division    26 Green Street
617-496-4320            10 Ware Street               Jamaica Plain, MA 02130
                        Cambridge, MA 02138-4002     phone/fax: 617-522-8546

